.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1eb7da31-ecbd-8a0c-3720-5dfa15fcf792 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1eb7da31-ecbd-8a0c-3720-5dfa15fcf792) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-85821ff2-b166-a15b-856b-32c03cc22916 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85821ff2-b166-a15b-856b-32c03cc22916) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4687e2e-8a9c-2be5-1573-6cd7f10bb220 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4687e2e-8a9c-2be5-1573-6cd7f10bb220) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-291acbd4-b835-3411-2900-0336a996e3eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-291acbd4-b835-3411-2900-0336a996e3eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c3af2a4-7330-234e-1a78-6538fd7fb27e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c3af2a4-7330-234e-1a78-6538fd7fb27e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e6f0dd23-f636-d791-6729-fc438db90fb1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6f0dd23-f636-d791-6729-fc438db90fb1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7dca33c-e42e-a7b0-0cd3-f3adb3af1174 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7dca33c-e42e-a7b0-0cd3-f3adb3af1174) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
